apiVersion: operators.coreos.com/v1
kind: OperatorSource
metadata:
  name: crw-operatorsource
  namespace: openshift-marketplace
spec:
  type: appregistry
  endpoint: https://quay.io/cnr
  registryNamespace: crw
  displayName: "CRW"
  publisher: "Red Hat"
